package cz.senslog.connector.model.converter;

import cz.senslog.connector.model.api.Converter;
import cz.senslog.connector.model.gfs.GFSModel;
import cz.senslog.connector.model.v1.SenslogV1Model;

public class GFSModelSenslogV1ModelConverter implements Converter<GFSModel, SenslogV1Model> {

    @Override
    public SenslogV1Model convert(GFSModel model) {
        return null;
    }
}
